{
  "Resources/assets/fonts/Inter-var.woff2": {
    "file": "assets/Inter-var.woff2",
    "src": "Resources/assets/fonts/Inter-var.woff2"
  },
  "Resources/assets/fonts/JetBrainsMono-var.woff2": {
    "file": "assets/JetBrainsMono-var.woff2",
    "src": "Resources/assets/fonts/JetBrainsMono-var.woff2"
  },
  "Resources/assets/fonts/Manrope-var.woff2": {
    "file": "assets/Manrope-var.woff2",
    "src": "Resources/assets/fonts/Manrope-var.woff2"
  },
  "Resources/assets/js/landing.js": {
    "file": "assets/landing.js",
    "name": "landing",
    "src": "Resources/assets/js/landing.js",
    "isEntry": true,
    "css": [
      "assets/landing.css"
    ],
    "assets": [
      "assets/Manrope-var.woff2",
      "assets/Inter-var.woff2",
      "assets/JetBrainsMono-var.woff2"
    ]
  },
  "Resources/assets/js/seglo.js": {
    "file": "assets/seglo.js",
    "name": "seglo",
    "src": "Resources/assets/js/seglo.js",
    "isEntry": true,
    "css": [
      "assets/seglo.css"
    ],
    "assets": [
      "assets/Manrope-var.woff2",
      "assets/Inter-var.woff2",
      "assets/JetBrainsMono-var.woff2"
    ]
  }
}